[Unit]
Description=Screen Service
[Service]
User=grace
Type=simple
Restart=on-failure
RestartSec=5
WorkingDirectory=/home/grace
ExecStart=/home/grace/.volta/bin/node /home/grace/portal/build/screen.js

[Install]
WantedBy=multi-user.target
